<template>
  <v-app id="app">
    <router-view style="background-color: #F6F8FB;"></router-view>
  </v-app>
</template>

<script>
export default {
  name: "App",
  data: () => ({
    //
  }),

  methods: {}
};
</script>
<style lang="scss">
// @font-face {
//   font-family: "Roboto";
//   src: local("Roboto"), url(./assets/font/Roboto-Regular.ttf) format("truetype");
// }
@import "./styles/scss/index.scss";
@import "./styles/filecss.css";
</style>
